@media only all and (max-width: 779px) {

    /* for 700px or less */
    body {
        font-size: 90%;
        line-height: 1.5;
        -ms-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
        text-align: left;
    }

    li {
        padding-left: 1.4rem;
    }
	
	.box-left {
		width: 100%;
	}
.box-right {
		width: 100%;
	}
    .content .right {
        margin-left: 0rem;
    }

    .content .nth_1 {
        margin-left: -0.3rem;
    }

    .content {
        padding: 0.3rem 1rem 0rem;
    }

    .footer {
        padding: 1rem;
    }

    .footer .text {
        margin-top: 0rem;
    }

    .footer .flex {
        display: block;
    }

    .frame-outer {
        width: 100%;
    }

.hide_m{display:none;}

}
.refnr {}

.apply {}
